/* 2017-08-01
body,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0}
body,input,textarea,select,button,table{font-family:Malgun Gothic,Dotum,AppleGothic,sans-serif;font-size:12px}
img,fieldset{border:0}
ul,ol{list-style:none;}
em,address{font-style:normal}
a{text-decoration:none}
a:hover,a:active,a:focus{text-decoration:underline}
*/

/*select{-webkit-appearance: none;-moz-appearance: none;appearance: none;}*/
select::-ms-expand{display: none;}
html, body {height: 100%; margin: 0;}
body {display: flex;}
section {height: 420px; margin-left:25%;margin-bottom:15%}
.login_box {font-family:'Noto Sans CJK KR';font-weight:400;line-height:2;width: 980px; background: #fff; padding: 30px; border-radius: 5px; box-shadow: 0 2px 10px 0px rgb(0 0 0 / 8%); box-sizing: border-box; font-size: 14px;border:1px solid #efefef;}
.login_bottom {width: 365px; margin: 10px; padding-top: 10px; color: #fff;}
.login_bottom a {color: #fff; margin-right: 10px;}
.login_bottom span {float: right;}
.input {margin-bottom: 12px;}
.input>input {position: relative; display: block; z-index: 2; width: 100%; height: 40px; padding: 0 12px; border-color: ddd; border-radius: 1.5px; line-height: 40px; letter-spacing: normal; text-align: left; box-sizing: border-box;}
.input.has-text>label {top: -4px;}

.input ::-webkit-input-placeholder {color: #ccc;}
.input ::-moz-placeholder {color: #ccc; } /* firefox 19+ */
.input :-ms-input-placeholder {color: #ccc;} /* ie */
.input input:-moz-placeholder {color: #ccc;}

/*select */
#select_box {position: relative; width: 160px; height: 35px; margin-bottom: 20px; border:1px solid #ccd9e3; background: #fff url('../images/icon/select_arrow.png') no-repeat 130px 7px;}
#select_box label {position: absolute; top: 7px; left: 7px; font-size: 14px; color: #7090a9;}
#select_box select#select {width: 100%; height: 30px; padding: 2px 10px; opacity: 0; filter: alpha(opacity=0); /* IE 8 */}

.loginBtn {float: none; clear: both; height: 40px; margin-top: 30px; padding: 10px 20px 5px; border-radius: 1.5px; background: #FF8732; text-align: center;font-size:15px;font-weight:bold;color:#fff;}
.loginBtnPersNo {float: none; clear: both; height: 40px; margin-top: 30px; padding: 10px 20px 5px; border-radius: 1.5px; background: #FF8732; text-align: center;font-size:15px;font-weight:bold;color:#fff;}
.loginBtn_setDefault {float: none; clear: both; height: 40px; margin-top: 30px; padding: 10px 20px 5px; border-radius: 1.5px; background: #ffcc00; text-align: center; cursor:pointer;}
.login_pw  {margin-top: 35px; color: #999;}
.login_pw a {margin-right: 10px; color: #999;}
.titlebox {margin: 20px 0 12px;}
.titlebox:before, .titlebox:after {content: ''; display: table; clear: both;}
.titlebox .page-title {width: 980px; background: #fff; padding: 10px 10px; float: left; width: 50%; font-size: 25px;}
.titlebox .page-title > label {font-size:26px;font-weight: bold;}
.titlebox .page-subtitle {width: 980px; background: #fff; padding: 10px 10px; float: left; width: 50%; font-size: 15px;}
.titlebox .page-subtitle > label {font-weight: bold;}
.titlebox .btn-group {float: right; width: 50%; text-align: center;}
.titlebox .btn-group li {float: right; margin-left: 5px;}
.titlebox .btn-group li > a {display: block; height: 26px; padding: 4px 10px; border-radius: 2px; /*background: #d9e6f1;*/ background:rgba(183, 156, 129, 0.5019607843137255);font-weight:bold; line-height: 16px;}
.titlebox .btn-group li.special > a {background: #d9e6f1;}

/*  table 
******************/
.table01 {
	width:980px;border: 1px solid #cdd4dc;
	border:5px 5px 5px 5px;
	border-top: 2px solid #cdd4dc;
}
.table01 th > label, .table01 td > label, .table02 th > label, .table02 td > label {padding: 0 17px;}
.table01 caption {padding:8px 0;font-weight:bold;text-align:left}
.table01 th,
.table01 td{padding:3px;border:0;vertical-align:top;text-align:center}
.btn {display:block;margin-top:30px;width:980px;height:50px;line-height:50px;background:#D62300;border-radius:5px;font-size:18px;color:#fff;font-weight:400;font-family:'Noto Sans CJK KR';text-align:center;}
.btn:hover {color:#fff;}
.table01 tbody th, .table02 tbody th, .inputTable tbody th {font-family:'Noto Sans CJK KR';font-size:14px;font-weight:400;height: 33px; width: 168px;border-bottom: 1px solid #ddd;border-top: 1px solid #e4e4e4; background: #fafafa; vertical-align: middle;}
.table01 tbody td, .table02 tbody td, .inputTable tbody td {position:relative;height: 33px; border-bottom: 1px solid #ddd;border-top: 1px solid #ddd; background: #fff; vertical-align: middle;}
input, textarea, select, button {height: 26px;width: 120px;border: 1px solid #ddd;background-color: #fff;letter-spacing: -.05em;padding:0 6px;}
.table01 .calendar {background:url('../images/calendar.svg') no-repeat #f8f8f8 center center;width:26px;height:24px;padding-right:26px;position:absolute;top:50%;left:95px;transform:translateY(-50%);border: 1px solid #e1e1e1;background-size: 14px 15px;} 
.table01 .gender {display:inline-block;background:url('../images/down_ic.svg') no-repeat right 6px center;backround-size:100% 100%}
